Require("\\script\\fightskill\\fightskill.lua")
--??
local tb	= {
	item_nhancuoi = {
		skilldamageptrim ={{{1,2},{10,20}}},
		skillselfdamagetrim={{{1,2},{10,20}}},
		lifemax_v ={{{1,90},{10,900}}},
		lifemax_p ={{{1,9},{10,90}}},
		damage_all_resist={{{1,11},{10,110}}},
	},
}
FightSkill:AddMagicData(tb)